<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>User Panel</title>
    <link rel="stylesheet" href="userPanel.css">
</head>

<body>
    <header class="headerSection">
        <h1>BMI Calculator</h1>
    </header>
    <main class="mainSection">
        <div class="heightSection">
                <h4>Height</h4>
                <p>169 kg</p>
                </div>

        <div class="weightSection">
            <div class="weightCalculator">
                <h4>Weight</h4>
                <p>65 kg</p>
            </div>
        </div>
        <div class="saveButton">
            <button class="saveButton">Save Button</button>
        </div>
    </main>


</body>

</html>